Skip to main content
GET
/
tenants
/
{tenant_id}
/
applications
List tenant applications
curl --request GET \
  --url https://api.tenants.resistant.ai/v0/tenants/{tenant_id}/applications \
  --header 'Authorization: Bearer <token>'
{
  "items": [
    {
      "id": "<string>",
      "client_id": "<string>",
      "auth_server": "<string>",
      "cell": "eu-1",
      "scopes": [
        "documents.submissions.read"
      ],
      "credentials": {
        "type": "<string>",
        "alg": "RS256",
        "kid": "<string>"
      },
      "_links": {
        "token_url": "<string>"
      }
    }
  ]
}

Authorizations

Authorization
string
header
required

JWT with private key. Java example Please note that Token URL is specific for a given environment. Correct URL is in the corresponding environment documentation.

Path Parameters

tenant_id
string
required

Response

Applications provided

items
TenantApplicationResponse · object[]
required